=== debian/control ===
Source: python-rospkg-modules
Maintainer: Ken Conley <kwc@willowgarage.com>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7.4.3)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.2



Package: python-rospkg-modules
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-yaml, lsb-release
Conflicts: python-rospkg (<< 1.1.0)
Replaces: python-rospkg (<< 1.1.0)
Description: ROS package library
         Library for retrieving information about ROS packages and stacks.
 .
