=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Fri, 09 Aug 2019 07:39:15 -0700
export PYBUILD_NAME=python-rospkg-modules
#exports specified using stdeb Setup-Env-Vars:
export SKIP_PYTHON_SCRIPTS=1

%:
	dh $@ --with python2 --buildsystem=pybuild
