=== debian/watch ===
# please also check http://pypi.debian.net/rospkg_modules/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/rospkg_modules/rospkg_modules-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
