## python-rospkg-modules 1.3.0

=== debian/changelog ===
python-rospkg-modules (1.3.0-1) xenial yakkety zesty artful bionic cosmic disco eoan jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.9.0

 -- Ken Conley <kwc@willowgarage.com>  Wed, 31 Mar 2021 10:24:53 -0700
