=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Maintainer: Ken Conley <kwc@willowgarage.com>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 9)
-Standards-Version: 3.9.6
+Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7.4.3)
+Standards-Version: 3.9.1
 X-Python3-Version: >= 3.4
-Homepage: http://wiki.ros.org/rospkg
+
+
 
 Package: python-rospkg-modules
 Architecture: all
@@ -16,3 +17,5 @@
          Library for retrieving information about ROS packages and stacks.
  .
 
+
+
