## python-rospkg-modules 1.5.0

=== debian/changelog ===
python-rospkg-modules (1.5.0-1) bionic buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Ken Conley <kwc@willowgarage.com>  Mon, 20 Mar 2023 14:23:11 +0000
