=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Mon, 20 Mar 2023 14:23:11 +0000

#exports specified using stdeb Setup-Env-Vars:
export SKIP_PYTHON_SCRIPTS=1

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_auto_clean:
	python setup.py clean -a
	find . -name \*.pyc -exec rm {} \;

override_dh_auto_build:
	python setup.py build --force

override_dh_auto_install:
	python setup.py install --force --root=debian/python-rospkg-modules --no-compile -O0 --install-layout=deb  

override_dh_python2:
	dh_python2 --no-guessing-versions
	sed -i "s/\([ =]\)python[0-9]\?\(\(:any\)\? (\)/\\1python\\2/g" debian/python-rospkg-modules.substvars
