## python-rospkg-modules 1.5.1

=== debian/changelog ===
python-rospkg-modules (1.5.1-1) bionic buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Ken Conley <kwc@willowgarage.com>  Fri, 19 Apr 2024 13:46:28 +0000
