=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Maintainer: Ken Conley <kwc@willowgarage.com>
 Section: python
 Priority: optional
-Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7.4.3)
+Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 9)
 Standards-Version: 3.9.1
+Homepage: http://wiki.ros.org/rospkg
 X-Python3-Version: >= 3.4
-
-
 
 Package: python-rospkg-modules
 Architecture: all
@@ -17,5 +16,3 @@
          Library for retrieving information about ROS packages and stacks.
  .
 
-
-
